@charset "UTF-8";
/* CSS Document */
body{
	position:relative;
	margin:0;
	padding:0;
	font-family:'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size:16px;
	line-height:31px;
	color:#E8B200;
	-webkit-text-size-adjust: 100%;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}
.container{
	width:100%;
	margin:0;
	padding:0;
}
.content{
	width:920px;
	margin:0 auto;
}
.content2{
	width:980px;
	margin:0 auto;
}
a img{
	border:none;
}
a{
	color:#E8B200;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

/*ヘッダナビ*/
header{
	background: url(../img/bgHead.png);
	height:118px;
	width:100%;
	position:fixed;
	top:0;
	z-index:999;
}
#menu{
	width:920px;
	margin:0 auto;
}	
h1{
	font-size:12px;
	color:#fff;
	font-weight:normal;
}
h2{
	line-height:40px;
	margin:0;
	padding:0;
}
.tel{
	padding:15px 0 20px 10px;
}
#navi{
	display:block;
	width:650px;
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
}
#navi li{
	float:left;
	margin:0 18px;
}

/*サイドメニュー*/
#side{
	position:fixed;
	right:0;
	top:170px;
	list-style:none;
	margin:0;
	padding:0;
}

/*うえへボタン*/
#page-top {
    position: fixed;
    bottom: 0px;
    right: 30px;
	z-index:1000;
	visibility:!important visible;
}

/*うえへをiPhoneで非表示*/
/*@media screen and (min-width: 320px) and (max-width: 413px) {
	#page-top{
		visibility:hidden;
}
}
@media screen and (min-width: 414px) and (max-width: 499px) {
	#page-top{
		visibility:hidden;
}
}
@media screen and (max-device-width: 480px) {
	#page-top{
		visibility:hidden;
}
}*/

/*TOP*/
#top{
	position:relative;
	top:0;
	background:url(../img/bgTop.jpg) center top 500px no-repeat;
	height:800px;
	padding-top:300px;
}
#logoTop{
	position:relative;
	top:0;
	margin:0 auto;
	padding-bottom:300px;
	width:234px;
}
#fukuiFlip{
	position:relative;
	top:-100px;
	height:248px;
	width:491px;
	background:url(../img/flip01_off.png) no-repeat;
}
#fukuiFlip a{
	display:block;
	position:relative;
	height:248px;
	width:491px;
}
#fukuiFlip:hover{
	background:url(../img/flip01_on.png) no-repeat;
}
#kawakitaFlip{
	position:relative;
	top:-100px;
	height:248px;
	width:489px;
	background:url(../img/flip02_off.png) no-repeat;
}
#kawakitaFlip a{
	display:block;
	position:relative;
	height:248px;
	width:489px;
}
#kawakitaFlip:hover{
	background:url(../img/flip02_on.png) no-repeat;
}
#nakamura{
	height:353px;
	padding:0;
	position:relative;
	top:-100px;
	background:url(../img/nakamura.png) no-repeat;
}
#fukuiFrip:hover + #nakamura{
	background:url(../img/nakamuraLeft.png) no-repeat;
}
#fukuiFlip:hover + #kawakitaFlip{
	background:url(../img/flip02_none.png) no-repeat;
	z-index:100;
}
#kawakitaFrip:hover + #nakamura{
	background:url(../img/nakamuraLeft.png) no-repeat;
}
#kawakitaFlip:hover + #fukuiFlip{
	background:url(../img/flip01_none.png) no-repeat;
	z-index:100;
}
#information{
	background:url(../img/information.png) center top no-repeat;
	height:auto;
	position:relative;
	top:-110px;
}
.icon{
	font-size:16px;
	display:block;
	line-height:15px;
	height:20px;
	margin:0 0 5px 6px;
	padding:0;
}
#fukuiInfo, #kawakitaInfo{
	position:relative;
	height:auto;
	width:420px;
	padding:80px 20px 50px 0;
	font-size:14px;
}
dl{
	display:block;
	height:auto;
	position:relative;
}
dt{
	width:60px;
}
dd{
	display:inline-block;
	width:340px;
	padding-left:70px;
	margin-top:-30px;
}

/*About*/
#About{
	position:relative;
	top:300px;
	background:url(../img/bgAbout.jpg) center top 118px no-repeat;
	height:1130px;
	padding-top:200px;
}
#About p{
	width:650px;
}

/*Why*/
#Why{
	position:relative;
	top:118px;
	background:url(../img/bgWhy.png) center no-repeat #E8B200;
	height:1007px;
	padding-top:200px;
	color:#fff;
}
#Why h4{
	padding-top:90px;
}
#Why p{
	width:480px;
}

/*Thinking*/
#Thinking{
	position:relative;
	top:118px;
	background:url(../img/bgThinking.png) center top no-repeat;
	height:1170px;
	padding-top:200px;
}
#social{
	list-style:none;
	margin:0;
	padding:0;
}
#social li{
	float:left;
	padding-right:14px;
}
#Thinking .fb-page{
	padding:10px 20px 0 0;
}

/*Company*/
#Company{
	position:relative;
	padding-top:200px;
	background:#DFC26B;
	height:945px;
}
#Company .left, #Company .right{
	width:450px;
}
#Company h5 img{
	margin:0;
	padding:0;
}
#Company p, #Company p a{
	color:#fff;
}



/*Contact*/
#Contact{
	position:relative;
	top:0;
	background:url(../img/bgContact.png) center no-repeat #E8B200;
	height:930px;
	padding-top:200px;
	color:#fff;
}

/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

#mailformpro {
    width: 365px;
    padding: 0px;
    margin: 0 0 0 410px;
}
#mailformpro p,
#mailformpro ul,
#mailformpro li {
	font-size: 12px;
	margin: 0;
	padding: 0;
}
#mailformpro dl {
	margin: .25em auto;
}
#mailformpro dt {
    width: 150px;
    font-size: 12px;
    padding: 0px;
    margin: 0px;
    text-align: left;
    height: 23px;
}

#mailformpro dd {
    display: inline-block;
    width: 340px;
    padding-left: 70px;
    margin-top: -30px;
    margin: 0px;
    padding: 0;
    font-size: 12px;
    line-height: 1.5em;
}

.mfp_buttons,
.btn {
	clear: both;
    padding: 0px;
    margin: 30px 0 0;
    text-align: center;
    background: #E8B200;
}


button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    border: none;
    padding: 0;
    margin: 0;
    background: none;
    cursor: pointer;
    outline: none;
}


input,
textarea {
    border: none;
    box-shadow: none;
    border-radius: 0;
}

input[type="submit"] {
    width: 137px;
    height: 47px;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    background: #85B626;
    font-size: 16px;
    color: #fff;
}


input[type="reset"],
input[type="button"] {
width: 137px;
    height: 47px;
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    background: #E26D04;
    font-size: 16px;
    color: #fff;

}

.msg {
	color: #E70000;
}

#form {
	margin-bottom: 35px; 
}